﻿/*** set the width and height to match your images **/

.slideshow {
    position:relative;
    height: 450px;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}

.slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:1000;
    opacity:0.0;
    border:0px solid #000;
-webkit-border-radius: 40px 0px 40px 0px;
-moz-border-radius: 40px 0px 40px 0px;
border-radius: 40px 0px 40px 0px;  
}

.slideshow IMG.active {
    z-index:1600;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:1500;
}